@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1500px) {
	.foo-logo { width: 200px; }
	
}
@media (max-width:1200px) {
	nav { margin-bottom: 50px; }
	nav ul li { font-size: 17px; letter-spacing: 0; margin-left: 40px; }
	nav ul li a { padding-top: 22px; }
	#header-main { padding-top: 0; }
	.logo { width: 250px; height: 98px; }	
	.foo-logo { width: 200px; }
	.mail-us { font-size: 22px; line-height: 25px; }
	.column { height: 445px; }
	.column2 { height: 445px; }
	.column3 { height: 800px; }
	#description{ padding:50px 20px; height: 800px;}
	.column a { font-size: 30px; line-height: 32px; }
	.cf{padding:0}
	

}
@media (max-width:985px) {
	.main { width: auto; padding: 0 15px; }
	.cf{padding:0}
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
	#header-main { border-top-width: 0; padding-top: 10px; }
	.logo { width: 220px; height: 86px; }
	#address h2{font-size:24px; color:#656464; font-weight:500; line-height:26px; }
	.column a { padding: 0 10%; font-size: 22px; line-height: 28px; letter-spacing: 0; }
	.column a figure figcaption { padding-top: 35px; margin-top: 27px; letter-spacing: 0; }
	nav ul li { font-size: 15px; margin-left: 20px; }
	.sub-nav li a { font-size: 14px; }
	.footer-main { padding: 30px 30px 30px 100px; border-top-width: 20px; }
	.mid-container { border-top-width: 20px; }
	.foo-logo { width: 200px; }
	.mail-us { font-size: 20px; line-height: 22px; }
	.column3 { height: 900px; }
	#description{ padding:40px 20px; width:50%; height: 900px; }
	.hide{display:none;}
	
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	#header-main { padding-top: 0; }
	.logo { width: 195px; height: 77px; }
	.column { width: 100%; float: none; }
	.column2 { width: 100%; float: none; }
	#address h2{font-size:24px; color:#656464; font-weight:500; line-height:26px; }
	::i-block-chrome, .column:nth-child(6n) { right: 0; }
	::i-block-chrome, .right { right: 0; }
	.foo-logo { width: 190px; height: 74px; }
	.footer-main { padding:30px 15px 40px; border-top-width: 10px; }
	.mid-container { border-top-width: 10px; }
	nav { margin-bottom: 0; }	
	nav ul li { display: block;  margin-left: 0; border-bottom: solid 1px rgba(000,000,000,0.2); }
	nav ul li:first-child { border-top: solid 1px rgba(000,000,000,0.2); }
	nav ul li a { padding-top: 0; padding: 10px 0; }
	nav ul li a:before { display: none; }
	nav ul li a:hover, nav ul li a:focus { background: #000; color: #fff; }
    .column3 { height: 900px;float: none; }
	#description{ padding:40px 20px; width:100%; height: 900px; }
	.enumenu_ul { display: none; margin-bottom: 30px; }
    .menu-block { height: auto; }
    .menu-icon { display: block; }
	.hide{display:none;}
	
	
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	#header-main { padding-bottom: 0; }
	.logo { width: 155px; height: 60px; }
	.foo-logo { float: none; margin: 0 auto; }
 #address h2{font-size:24px; color:#656464; font-weight:500; line-height:26px; }
	.column { height: 375px; }
	.column2 { height: 475px; }
	.column3 { height: 900px; }
	#description{ padding:40px 20px; width:100%; text-align:center; height: 900px;}
	.mail-us { float: none; text-align: center; margin: 25px auto 0; font-size: 18px; line-height: 20px; }
	.sub-nav li { margin-left: 13px; }
	.sub-nav li a { font-size: 10px; }
	.sub-nav li a:before { left: -12px; }
	.foo-logo { width: 165px; height: 65px; }
	
	


}
/*----------optional css------*/
@media (max-width:480px) {
	
}
/*---------use only when design is customise-----------*/

